<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>I2C_ClearTimeoutFlag()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga52dc389ef7d32581831ca8e9c9f4a4bd">i2c.h</a></li>
<li>I2C_Close()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga21c950fb4e57a2047b69cb811003fa9a">i2c.h</a></li>
<li>I2C_DisableInt()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8f7c9f0b9e85f4a6de170dbf26826061">i2c.h</a></li>
<li>I2C_DisableTimeout()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaeacf8ee23bc7ad36ae7bb281cc11e288">i2c.h</a></li>
<li>I2C_DisableWakeup()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga836afb05deae9304e7090e511be42592">i2c.h</a></li>
<li>I2C_EnableInt()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7c48aae047e67d4484009b3f56f78e74">i2c.h</a></li>
<li>I2C_EnableTimeout()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga40af7f5199f9ecfeb12346dd06795e30">i2c.h</a></li>
<li>I2C_EnableWakeup()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab3873e5f04b3bb39022790f79a11e207">i2c.h</a></li>
<li>I2C_GetBusClockFreq()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga722b0efc53445c3ee7bea5e2b0e48ec6">i2c.h</a></li>
<li>I2C_GetData()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga94200ddc2f4cb709f477c40f955f1dba">i2c.h</a></li>
<li>I2C_GetIntFlag()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad181ccedfb141167da8faf8ef279ba92">i2c.h</a></li>
<li>I2C_GetStatus()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga87ee3e2d3837de97391187449bb66af2">i2c.h</a></li>
<li>I2C_Open()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae8701d230c114b4b73757a08d0e23309">i2c.h</a></li>
<li>I2C_SetBusClockFreq()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga270c59858dcbe767fdfa7aec2247aab5">i2c.h</a></li>
<li>I2C_SetData()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga60aacc589bbf1b9e5034a413a8c6667c">i2c.h</a></li>
<li>I2C_SetSlaveAddr()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5af4856de07386b9f5feaccf1151a2b0">i2c.h</a></li>
<li>I2C_SetSlaveAddrMask()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1d0b902bc72f1344225974be9cb04a68">i2c.h</a></li>
<li>I2C_STOP()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0ad59feae6662ee42ba79f281c38de98">i2c.h</a></li>
<li>I2C_SW_Get()&#160;:&#160;<a class="el" href="d9/d99/i2c__software__gpio_8h.html#adb712d967bbb57dc9633386ba4316600">i2c_software_gpio.h</a>, <a class="el" href="da/d64/i2c__software__gpio_8c.html#adb712d967bbb57dc9633386ba4316600">i2c_software_gpio.c</a></li>
<li>I2C_SW_Get_byte()&#160;:&#160;<a class="el" href="da/d64/i2c__software__gpio_8c.html#adcfe15e97d3973218076f997f7d37afb">i2c_software_gpio.c</a></li>
<li>I2C_SW_I_Count()&#160;:&#160;<a class="el" href="dc/da3/i2c__software__gpio__with__timer_8h.html#a92ef1cc8ac1c2a2f3f02ef76eeef8730">i2c_software_gpio_with_timer.h</a>, <a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#a92ef1cc8ac1c2a2f3f02ef76eeef8730">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_I_Get()&#160;:&#160;<a class="el" href="dc/da3/i2c__software__gpio__with__timer_8h.html#aedbe35225c1a245d8767f94bda029017">i2c_software_gpio_with_timer.h</a>, <a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#aedbe35225c1a245d8767f94bda029017">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_I_Get_Byte()&#160;:&#160;<a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#a2616486b326439fd1e2e9f496f671522">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_I_IsBZ()&#160;:&#160;<a class="el" href="dc/da3/i2c__software__gpio__with__timer_8h.html#acef25674042c84614c2e54e26b99275b">i2c_software_gpio_with_timer.h</a>, <a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#acef25674042c84614c2e54e26b99275b">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_I_Open()&#160;:&#160;<a class="el" href="dc/da3/i2c__software__gpio__with__timer_8h.html#ac1f09962a4e8407f58384531270dc131">i2c_software_gpio_with_timer.h</a>, <a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#ac1f09962a4e8407f58384531270dc131">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_I_Send()&#160;:&#160;<a class="el" href="dc/da3/i2c__software__gpio__with__timer_8h.html#ad1718089f74461b7482360f5dd0b284d">i2c_software_gpio_with_timer.h</a>, <a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#ad1718089f74461b7482360f5dd0b284d">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_I_Send_Byte()&#160;:&#160;<a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#aff675fbf5a8e5193004cd54912ef7e0c">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_I_Send_Start()&#160;:&#160;<a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#a676b4875a31f38af2cc8d2454eab4b31">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_I_Send_Stop()&#160;:&#160;<a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#a219a8c2404f5cb48f32c4d5387c2ccc9">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_Open()&#160;:&#160;<a class="el" href="d9/d99/i2c__software__gpio_8h.html#a167814ca2a6f09e100fcb1ccafbae808">i2c_software_gpio.h</a>, <a class="el" href="da/d64/i2c__software__gpio_8c.html#a167814ca2a6f09e100fcb1ccafbae808">i2c_software_gpio.c</a></li>
<li>I2C_SW_Send()&#160;:&#160;<a class="el" href="d9/d99/i2c__software__gpio_8h.html#a6525fbd9ba4ce82c2520351b92cfd18c">i2c_software_gpio.h</a>, <a class="el" href="da/d64/i2c__software__gpio_8c.html#a6525fbd9ba4ce82c2520351b92cfd18c">i2c_software_gpio.c</a></li>
<li>I2C_SW_Send_byte()&#160;:&#160;<a class="el" href="da/d64/i2c__software__gpio_8c.html#af9a92fff1ca7c01fa0a12b18d4b5c88a">i2c_software_gpio.c</a></li>
<li>I2C_Trigger()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga29b31f62a804d8127bc8d480f5140856">i2c.h</a></li>
<li>I2C_WAIT_READY()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8e50c1443a4da54159a8bb2faed18b5f">i2c.h</a></li>
<li>IsDebugFifoEmpty()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a5a6e4a05dd526dca0c0432dc738a7a02">retarget.c</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
